cancel
Showing results for 
Search instead for 
Did you mean: 

Radeon ProRender Discussion

jakjak2112
Adept I

What version of Blender and ProRender do I need for a 7970?

Jump to solution

I updated Blender from 2.8 something to 2.92, and also updated ProRender to 3.1.0 (the version of ProRender I had before was an exe, so it must've been pre 2.4.11) . It was only after deleting all the old files I realised ProRender has dropped support for my card...

For hours I've been trying different version combinations of Blender and ProRender, using the update notes as a guide of which versions to pair, but I can't seem to get anything more than crashes or black screens in the render.

I also updated my graphics driver so I don't know if that's part of the problem.

Any help would be greatly appreciated.

 

Edit:

There is a restore point before I updated, if it doesn't work at least it gives me exact version numbers.

Edit2:

Restore didn't work

unknown.png

0 Likes
1 Solution

Accepted Solutions
jakjak2112
Adept I

Re: What version of Blender and ProRender do I need for a 7970?

Jump to solution
If anyone in the future stumbles across this same problem, I didn't solve it, but found a workaround by using a different render engine that supports my card.
 

View solution in original post

0 Likes
1 Reply
jakjak2112
Adept I

Re: What version of Blender and ProRender do I need for a 7970?

Jump to solution
If anyone in the future stumbles across this same problem, I didn't solve it, but found a workaround by using a different render engine that supports my card.
 

View solution in original post

0 Likes